footer {
    width: 100%;
    background-color: #444444;
    color: #ffffff;
    line-height: 0;
    font-size: 0;
}

footer .left,
footer .right {
    display: inline-block;
    vertical-align: middle;
    font-size: initial;
    line-height: initial;
    width: 50%;
    padding: 8px 32px;
    box-sizing: border-box;
}

footer .left {
    text-align: left;
}

footer .right {
    text-align: right;
}

footer .contato {
    font-size: 18px;
    line-height: 1.2em;
    margin-top: 8px;
}

footer .endereco {
    display: inline-block;
    font-size: 18px;
    line-height: 1.5em;
    letter-spacing: 1px;
    border-bottom: 2px solid #888888;
}